<?php
$z[0]=Array("field","私募股",0,47);
$z[0][4]['name']="keywords";
$z[1]=Array("field","私募股，是相对公募而言，即以非公开方式，向特定的投资者募集资金， 由此特定的投资者所拥有的投资对象的股权，称之为私募股。 私募在中国尚没有明确的法律上的定义，我国私募发展到现在还没有一个明确...",49,284);
$z[1][4]['name']="description";
$z[2]=Array("field","私募股的概述",286,336);
$z[2][4]['name']="title";
$z[3]=Array("field","",338,377);
$z[3][4]['name']="writer";
$z[4]=Array("field","",379,418);
$z[4][4]['name']="source";
$z[5]=Array("field","",420,460);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　私募股，是相对公募而言，即以非公开方式，向特定的投资者募集资金， 由此特定的投资者所拥有的投资对象的股权，称之为私募股。</p>\r\n<p>　　私募在中国尚没有明确的法律上的定义，我国私募发展到现在还没有一个明确合法的身份，因此通常所称的私募仅仅是在不违法的范畴内进行的。</p>\r\n<p>　　其在学理上有着不同的理解，但从国内学者的观点中，我们也看到了其对于私募的共性把握，国内学者对于私募内涵的界定可以分为两个要件：第一，发行对象特定;第二，发行方式为非公开方式。而在国外，以美国为例，对私募的界定也是以发行对象特定以及非公开方式发行为主要界定要件，而且其私募具有一定特点，就是免受监管。</p>",462,1080);
$z[6][4]['name']="body";
$z[7]=Array("field","",1082,1121);
$z[7][4]['name']="litpic";

?>